#
# (dbmail.config) CONFIG_FILE value specified in condig.h
# 
MAIL_HOST      /tmp    # '#' can be used for comments
MAIL_USER      dbmail
MAIL_PASS      dbmail
MAIL_PORT      3306
MAILDATABASE   dbmail

AUTH_HOST      /tmp
AUTH_USER      dbmail
AUTH_PASS      dbmail
AUTH_PORT      3306
USERDATABASE   dbmail

MAIL_HOST_READ       /tmp
MAIL_USER_READ       dbmail
MAIL_PASS_READ       dbmail
MAIL_PORT_READ       3306
MAILDATABASE_READ    dbmail

AUTH_HOST_READ       /tmp
AUTH_USER_READ       dbmail
AUTH_PASS_READ       dbmail
AUTH_PORT_READ       3306
USERDATABASE_READ    dbmail

POP3D_BIND_IP        *
POP3D_BIND_PORT      110
